{
    "dc_identifier": "nl.gm0230.2c.2012.3585538-2",
    "dc_title": "Raadscommissies (t/m 2018) 2012-06-11 - Thema Veiligheid",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Elburg op 2012-06-11. Onderdeel: Thema Veiligheid.",
    "dc_source": "https://elburg.bestuurlijkeinformatie.nl/Agenda/Index/b83879e8-6a35-45b5-9cc6-24fabff36ae8",
    "dc_publisher": "gm0230",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-01-23",
    "foi_publishedDate": "2012-06-11",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Elburg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Elburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "51",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 2}",
    "foi_dossierId": "nl.gm0230.2c.2012.3585538-2",
    "dc_externalIdentifier": "3585542",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-06-11",
    "foi_meetingNumber": "3585538",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0230.2c.2012.3585538-2.doc.1",
            "dc_title": "4.1.1. B en W besluit, Teamplan politie 2012, Criminaliteitscijfers 2011 en gebiedsscan 2011",
            "foi_fileName": "4.1.1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=1df8594c-115c-4c14-9a53-93f05973d3df"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2012.3585538-2.doc.2",
            "dc_title": "4.1.2. B en W besluit Jaarverslag integraal veiligheidsbeleid gemeente Elburg 2011",
            "foi_fileName": "4.1.2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=306098ca-5b5a-4535-89bf-17d791c3fd8e"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2012.3585538-2.doc.3",
            "dc_title": "4.2. Teamplan Oost 2012",
            "foi_fileName": "4.2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=de2e96fb-4e36-41a4-801c-e574ee0af8ef"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2012.3585538-2.doc.4",
            "dc_title": "4.3. Cijfers Criminaliteit en overlast",
            "foi_fileName": "4.3.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=0d834c39-aa02-4f31-b19c-836653a59685"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2012.3585538-2.doc.5",
            "dc_title": "4.4. Gebiedsscan criminaliteit en overlast, update 2011",
            "foi_fileName": "4.4.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=eb534671-64ee-491f-b928-f5d5c443e1ca"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2012.3585538-2.doc.6",
            "dc_title": "4.5. Jaarverslag integraal veiligheidsbeleid gemeente Elburg 2011",
            "foi_fileName": "4.5.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=f183eca2-5b91-4029-8f03-72f63d5f4b22"
        }
    ]
}